builddir = /build
pkgbuild_sha256sum = a09585d1ffe1174db9e8b430f02c0759435b4de05fd94ea7230bf82c98657abc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
